a 
{
    color:#232323;
    text-decoration:none;
}

a:hover 
{
    text-decoration:underline;
    color:#191961;
}

img
{
	border:0px
}

img.icon
{
	vertical-align:middle;
}

h1
{
	font-size:18px;
	font-weight:bolder;	
}

h2
{
	font-size:14px;
	font-weight:bolder;
	background:#191961;	
	color:#FFFFFF;
	padding:5px;
}
 
ul
{
	margin:0px 0px 0px 15px;
	padding:0px;
}

ul.ul_arrow
{
	margin:0px 0px 0px 15px;
	padding:0px;
	list-style-image:url(../gui/arrow.png);
}

ul.ul_pdf
{
	margin:0px 0px 0px 15px;
	padding:0px;
	list-style-image:url(../gui/pdf.gif);
	list-style-position:outside;
}

html
{
    margin:0px auto;
	font-family:Arial,Helvetica,sans-serif;
    height: 100%;
    overflow:auto;
    background:url(../gui/CEA-BKGND-B.jpg);
}

body
{
	margin:0px auto;
    height: 100%;
    font-size:14px;
    color:#232323;
    background:url(../gui/body_bg.jpg) repeat-x;
}

/****container******/
#container
{
	width:1000px;
	margin: 0 auto -154px; /* the bottom margin is the negative value of the footer's height */
	background:url(../gui/container_bg.jpg) no-repeat top left #FFFFFF;
	background-position: 0px 0px;
	text-align:left;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	overflow:hidden;
}

/****logo******/
#logo
{
	height:115px;
    background:url(../gui/body_bg.jpg) repeat-x;
}

/****nav******/
#nav_container
{
	background:#191919;
	height:55px;
	width:1000px;
}

#search
{
	padding:20px 10px 0px 0px;
	float:right;
}

#btn_search
{
	vertical-align:bottom
}

#keywordSearch
{
	background:#4D4A4E;
	color:#121112;
	border:1px solid #262627;
}

/****banner******/
#banner
{
	float:left;
	height:300px;
	overflow:hidden;
}

/****banner_text******/
#banner_text
{
	width:700px;
	margin-top:-301px;
	float:left;
	text-align:right;
	color:#FFFFFF;
	font-size:18px;
	height:301px;
	position: relative;
	text-transform:uppercase;
	font-family:Arial;
	float:right;
	margin-right:10px;
}

#banner_text tr
{
	vertical-align:bottom;
	border:1px solid blue;
}

#banner_text h1
{
	font-size:19px;
	font-weight:normal;
}

#banner_text .tbl_banner_text_inner
{
	position:absolute; 
	right: 0; 
	bottom:0;
	margin-bottom:10px;
	text-align:right;
	height:280px;
}

.tbl_banner_text_inner tr
{
   vertical-align:top;
}

.tbl_banner_text_inner td
{
}

.slideshow_text_heading
{
	vertical-align:top;
	height:50%;
}

.slideshow_text_desc
{
	
	vertical-align:top;
}

.slideshow_text_button
{
	height:35px;
	padding:0px;
}

/****content******/
#content
{
	margin:0px auto;
	padding:8px 10px 20px 10px;
}

#content a.underline
{
	text-decoration:underline;
}

table#express_container
{	
    width:100%;
    margin-top:0px;
	margin-bottom:10px;
	overflow:hidden;
	border-collapse:collapse;
	border-spacing:0px;
	text-align:center;
	width:980px;
}

table.express
{
	border-collapse:collapse;
	border-spacing:0px;
}

table.express img
{
	border-top:1px solid #242424;
	border-left:1px solid #242424;
	border-right:1px solid #242424;
}

td.express_name
{
	background:#181818;
	height:28px;
	color:#FFFFFF;
	text-align:left;
	font-size:15px;
	font-weight:bold;
	padding:5px 7px 5px 7px;
	vertical-align:middle;
	text-align:left;
}

td.express_name img
{
    border:0px;
}


td.express_name a
{
	color:#FFFFFF;
	text-decoration:none;
}

td.express_name a:hover
{
	color:#5B75CC;
}

#content_left
{
	float:left;
	width:305px;
	padding:10px 10px 10px 10px;
}

#content_middle
{
	float:left;
	width:305px;
	padding:10px 10px 10px 10px;
}

#content_right
{
	float:left;
	width:305px;
	padding:10px 10px 10px 10px;
}

#push
{
    height:154px;
}

/****footer***/
#footer
{
    background:url(../gui/footer_bg.jpg) bottom repeat-x;
    color:#7B86C6;
    height:154px;
    overflow:hidden;
}

#footer a
{
	color:#7B86C6;
}

#footer a:hover
{
	color:#FFFFFF;
}

#footer_top
{
	width:946px;
	margin:0px auto;
	padding:0px 27.5px;
	font-size:14px;
	font-weight:bold;
	height:91px;
    background:#100E4C;
    color:#8F908D;
}

#footer_top a
{
    color:#8F908D;
}


#footer_top_left
{
	width:716px;
	float:left;
	padding:10px 0px 10px 0px;
}

#footer_top_right
{
	float:right;
	padding:10px 0px 10px 0px;
	font-style:italic;	
}

#footer_bottom
{
	width:945px;
	margin:0px auto;
	font-size:12px;
	height:63px;
	color:#363636;
	background:url(../gui/footer_bg.jpg) bottom repeat-x;
}

#footer_bottom a
{
	color:#363636;
}


#footer_bottom_left
{
	width:490px;
	float:left;
	padding:15px 0px 10px 0px;
}

#footer_bottom_right
{
	float:right;
	width:449px;
	text-align:right;
	padding:15px 0px 10px 0px;
}

#olw_footer
{
	color:#2F2E2F;
	padding-top:5px;
}

#olw_footer a
{
	color:#2F2E2F;
}

/***Encoded Email***/
span.codedirection
{ 
	unicode-bidi:bidi-override; direction: rtl;
}

/***speical ul**/
ul.special
{
	list-style:none;
	margin:0px;
	padding:0px;
}

ul.special li
{
	padding:5px 0px 5px 0px;
	border-bottom:1px dashed #FFFFFF;
}

/****For input fields and buttons****/
input, textarea, select
{
    font-size:12px;
	color:#545454;
}

input.button
{
	border:1px solid #545454;
	background:#EBEBEB;
}

input.button:hover
{
	background:#CDCDCD;
}

/***PDF Container****/
table.pdf_container
{
	background:url(../gui/pdf_container_bg.jpg) repeat-x;
	height:62px;
	border:1px solid #ADADAD;
	width:260px;
	margin-bottom:12px;
}

table.pdf_container td.pdf_container_img
{
	width:45px;
}

table.pdf_container td.pdf_container_link
{
	font-weight:bold;
}

/***image with border***/
img.img_border
{
	border:1px solid #232323;
	background:#FFFFFF;
}

/***tbl_files***/
table.tbl_files
{
	margin-top:10px;
	margin-bottom:10px;
}

table.tbl_files tr td
{
	padding:0px 20px 10px 0px;
}

table.tbl_files img.icon
{
	margin-right:5px;
}

table.tbl_files a
{
	text-decoration:underline;
}

/****img_gallery***/
img.img_gallery,
img.img_gallery_left_most
{
	padding:5px;
	border:1px solid #5C5C5C;
	margin-left:23px;
	margin-bottom:15px;
	background:#FFFFFF;
}

img.img_gallery_left_most
{
    margin-left:0px;
}

img.img_gallery_home
{
	padding:4px;
	border:1px solid #5C5C5C;
	margin-right:0px;
	margin-bottom:5px;
	background:#FFFFFF;
}